<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class DwbsWarea extends Model
{
    protected $table='warea';
    protected $connection='mysql_dwbs';

    public function user(){
        return $this->hasMany(DwbsUser::class,'warea_id');
    }
}
